Source: tryton-modules-party-vcarddav
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <maintainers@debian.tryton.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python,
 python-setuptools,
Standards-Version: 3.9.8
Homepage: http://www.tryton.org/
Vcs-Browser: https://anonscm.debian.org/cgit/tryton/tryton-modules-party-vcarddav.git
Vcs-Git: https://anonscm.debian.org/cgit/tryton/tryton-modules-party-vcarddav.git
X-Python-Version: >= 2.7

Package: tryton-modules-party-vcarddav
Architecture: all
Depends:
 python-pkg-resources,
 python-sql,
 python-vobject,
 python-webdav,
 tryton-modules-party (>= ${version:major}),
 tryton-modules-webdav (>= ${version:major}),
 tryton-server (>= ${version:major}),
 ${misc:Depends},
 ${python:Depends},
Description: Tryton Application Platform (Party CardDAV Module)
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 This module adds support for CardDAV on parties.
